<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <meta http-equiv="X-UA-Compatible" content="ie=edge"/>
    <title>Banners</title>
    <style>
        .image-to-show {
            width: 400px;
            height: 400px;
            margin-bottom: 20px;
        }

        .images-wrapper {
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
        }

        .none {
            display: none;
        }

        .btn {

            text-align: center;
            display: inline;
        }

        button {
            background-color: darkseagreen;
            border: 1px solid darkslategrey;
            width: 150px;
            height: 50px;
            margin-left: 30px;
            border-radius: 4px;
            cursor: grab;
        }

    </style>
</head>
<body>
<div class="images-wrapper">
    <img src="./img/1.jpg" alt="image of game" class="image-to-show" id="image"/>
    <img src="./img/2.jpg" alt="image of game" class="image-to-show none"/>
    <img src="./img/3.JPG" alt="image of game" class="image-to-show none"/>
    <img src="./img/4.png" alt="image of game" class="image-to-show none"/>
</div>
<div class="btn">
    <button id="stop">Припинити</button>
    <button id="start">Відновити показ</button>
</div>
</body>
<script src="script.js"></script>
</html>
